/*
 Theme Name:   Choose Civility (sparkling childs)
 Description:  Sparkling Child Theme
 Author:       HCLS
 Author URI:   http://www.hclibrary.org
 Template:     sparkling
 Version:      1.0.001
*/

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: rgba(0, 0, 0, 0);
    color: gold;
}

.woocommerce form .form-row #terms {
	position:static;
	margin-left:0;
	vertical-align:baseline;
} 

.entry-title {
    color: #007934;     
    margin-bottom: 30px;
}

.eo-event-meta li:last-child {
	display:none;
}

.site-info {
    color: white;
    font-size: 12px;
}

a, .entry-title a {
  color: #007934;
}

a {
	font-weight:bold;
}

.entry-title a, .widget a, .nav a {
    font-weight:normal;
}

#secondary .widget > h3 {
  color: #007934;
  font-size: 14px;
  margin-bottom: 25px;
  margin-top: 0;
  text-transform: uppercase;
}

#secondary .widget a {
  color: #007934;
}

#secondary .widget {
  color: #000000;
}

.entry-title a:hover {
	color:#005580;
}

header span.input-group-btn {
	width:auto;
}

header .form-search .input-group {
	float:right;
}

header .nav.navbar-nav {
    float:none;
}

#menu-primary-menu {
	margin-left:146px;
	margin-top:12px;
}

header .nav::after, header .navbar-collapse::after {
	clear:none;
}

header .input-group {
	margin-top:8px;
}

header nav {
	padding:6px 0;
}

.main-content-area .main-content-inner {
	padding-left:0;
    width:76%;
}

#secondary {
	width:24%;
}

.home #secondary {
	width:33.3333%;
}

.home .main-content-area .main-content-inner {
    padding-left:15px;
    padding-right:0;
    width:66.6667%;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color:#007934;
}

#post-1103 h3, #post-1103 h4 {
	margin-bottom:0;
	color:black;
}

.nav>li>a {
     padding: 10px 12px;
}

li.wpmenucartli a.wpmenucart-contents span {
  display:none !important;
}

.hide-wrap { 
	display:none;
}

.form-indent-wrap {
	margin-left:40px;
}

.page-id-1399 #map, .page-id-1418 #map {
	height:500px;
}

.page-id-1399 .main-content-inner, .page-id-1418 .main-content-inner {
    width:100%;
}

#coordinates-table {
	width:auto;
}

#coordinates-table td {
    border-top:0;
}

#coordinates-table tr:hover {
    background-color: inherit;
}

#pin-map-form, #latlong, #pin-map-form input[type="submit"], #ptb-address-input {
	margin-top:10px;
}

#latlong, #lat-span, #lng-span {
	float:right;
}

#ptb-address-input {
	width:240px;
}

.bx-wrapper .bx-controls-direction .bx-prev {
	left:4px;
}

.bx-wrapper .bx-controls-direction .bx-next {
    right:4px;
}

.advs-title {
	display:none;
}

.advps-excerpt-block-wrap h4 a, .advps-excerpt-block-wrap p a {
	color:white;
}

.single-featured {
    margin-bottom:20px;
}

#pin-map-form #ptb-submit-button {
	margin-top:0;
	vertical-align:top;
}

.advps-excerpt-block-one {
    padding:0;
}

#advps_container1 {
	padding:8px !important;
	padding-bottom:18px !important;
}

.single-featured:hover {
    opacity: 1.0;
}

#pass-it-on-submit-button {
	margin-left:10px;
}








